@CHARSET "UTF-8";

.first {
	float: left;
	width: 100%;
}

/* giorgio, to style jquery ui tab with icons */
#tabs .ui-tabs-nav .ui-icon { 
    display: inline-block;
    float:left;  
    visibility:hidden;
    margin-top: 0.5em;
}
#tabs  li a.ui-tabs-anchor  {
	padding: .5em 1em .5em .1em;
	outline-color: transparent;	
}

.extraRowsContainer form {
	width:100%;
	display:none;
}

.saveResults {
	background: rgba(22, 101, 173, 0.9);
	padding: 5px 0px 15px 0px;    
	-webkit-border-radius: 2px;    
    border-radius: 2px;
	-webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
    box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);
    font-size: 1.1em;
}

.saveResults p {
	margin:0;
	padding:0;
	border:none;
}

.saveResults .title {
	font-weight: bold;
	text-align : center;
	width: 100%;
	padding: 1px 0px 5px 0px;
	color: #fff;
	border-bottom: 1px solid #a0bfdb;
}

.saveResults .message {
	padding: 15px 0px 0px 0px;
	color:#fff;	
	text-align : center;
	width: 100%;	
}

.extraTableContainer {
	width: 96%;
	padding:1% 2% 1% 2%;
	border: 1px dotted #a0a0a0;
	background: #f4f4f4;
	margin-bottom: 1%;
	float: left;
}

.extraTableDatas {
	width:100%;
}

.extraButtonDiv {
	margin-top: 1%;
}

.extraDeleteButton {
	float: right;
	margin: 0 1% 0 0 !important;
}

.extraEditButton {
	float:right;
}

.extraRowsContainer {
	display: table;
	width: 100%;
}

.formButtons.top {
	margin-bottom: 1%;
}

div.fform { width: 80%; }
div.fform form label { width: 20vw; font-weight: 700;}
div.fform form li {  padding: 15px 0 15px 0; }
div.fform form input[type=text],
div.fform form input[type=password],
div.fform form select { width: 20vw;  padding: 5px; }
div.fform form fieldset fieldset {  margin-bottom: 10px; }
div.fform form fieldset fieldset label { margin-left:0; width: 20vw; display: inline-block; }

/* AGGIUNTE ENRICO */

fieldset #residenza {
	margin-top: 20px;
	background-color: #d8d8d8;
	border-radius: 8px 0;
}